{
  "cache_time": 7200,
  "api_site": {
    "cj.rycjapi.com": {
      "name": "🎬如意资源",
      "api": "http://cj.rycjapi.com/api.php/provide/vod/",
      "detail": "http://cj.rycjapi.com",
      "delay_ms": 288.16,
      "status_code": 200,
      "rank": 1
    },
    "zy.sh0o.cn": {
      "name": "🎬山海资源",
      "api": "https://zy.sh0o.cn/api.php/provide/vod",
      "detail": "https://zy.sh0o.cn",
      "delay_ms": 680.92,
      "status_code": 200,
      "rank": 2
    },
    "api.maoyanapi.top": {
      "name": "🎬猫眼资源",
      "api": "https://api.maoyanapi.top/api.php/provide/vod",
      "detail": "https://www.maoyanzy.com",
      "delay_ms": 745.06,
      "status_code": 200,
      "rank": 3
    },
    "ffzy5.tv": {
      "name": "🎬非凡影视",
      "api": "http://ffzy5.tv/api.php/provide/vod/",
      "detail": "http://ffzy5.tv",
      "delay_ms": 787.28,
      "status_code": 200,
      "rank": 4
    },
    "caiji.dyttzyapi.com": {
      "name": "🎬电影天堂",
      "api": "http://caiji.dyttzyapi.com/api.php/provide/vod",
      "detail": "http://caiji.dyttzyapi.com",
      "delay_ms": 812.33,
      "status_code": 200,
      "rank": 5
    },
    "360zy.com": {
      "name": "🎬360资源",
      "api": "https://360zy.com/api.php/provide/vod",
      "detail": "https://360zy.com",
      "delay_ms": 994.04,
      "status_code": 200,
      "rank": 7
    },
    "jinyingzy.com": {
      "name": "🎬金鹰点播",
      "api": "https://jinyingzy.com/api.php/provide/vod",
      "detail": "https://jinyingzy.com",
      "delay_ms": 1120.18,
      "status_code": 200,
      "rank": 10
    },
    "pz.168188.dpdns.org": {
      "name": "🎬百度云zy",
      "api": "https://pz.168188.dpdns.org/?url=https://api.apibdzy.com/api.php/provide/vod",
      "detail": "https://bdzy1.com",
      "delay_ms": 6226.48,
      "status_code": 200,
      "rank": 67
    },
    "suoniapi.com": {
      "name": "🎬索尼资源",
      "api": "https://suoniapi.com/api.php/provide/vod/",
      "detail": "https://suoniapi.com",
      "delay_ms": 1301.2,
      "status_code": 200,
      "rank": 18
    },
    "collect.wolongzyw.com": {
      "name": "🎬卧龙资源2",
      "api": "https://collect.wolongzyw.com/api.php/provide/vod/",
      "detail": "https://collect.wolongzyw.com",
      "delay_ms": 1359.1,
      "status_code": 200,
      "rank": 20
    },
    "iqiyizyapi.com": {
      "name": "🎬-爱奇艺-",
      "api": "https://iqiyizyapi.com/api.php/provide/vod",
      "detail": "https://iqiyizyapi.com",
      "delay_ms": 1453.99,
      "status_code": 200,
      "rank": 25
    },
    "wolongzyw.com": {
      "name": "🎬卧龙资源",
      "api": "https://wolongzyw.com/api.php/provide/vod",
      "detail": "https://wolongzyw.com",
      "delay_ms": 1512.11,
      "status_code": 200,
      "rank": 26
    },
    "api.ffzyapi.com": {
      "name": "🎬非凡资源",
      "api": "https://api.ffzyapi.com/api.php/provide/vod",
      "detail": "https://cj.ffzyapi.com",
      "delay_ms": 1512.68,
      "status_code": 200,
      "rank": 27
    },
    "api.yzzy-api.com": {
      "name": "🎬优质资源",
      "api": "https://api.yzzy-api.com/inc/apijson.php",
      "detail": "https://1080zyk4.com",
      "delay_ms": 1516.54,
      "status_code": 200,
      "rank": 28
    },
    "caiji.maotaizy.cc": {
      "name": "🎬茅台资源",
      "api": "https://caiji.maotaizy.cc/api.php/provide/vod/",
      "detail": "https://caiji.maotaizy.cc",
      "delay_ms": 1684.72,
      "status_code": 200,
      "rank": 35
    },
    "caiji.moduapi.cc": {
      "name": "🎬魔都动漫",
      "api": "https://caiji.moduapi.cc/api.php/provide/vod",
      "detail": "https://caiji.moduapi.cc",
      "delay_ms": 1559.32,
      "status_code": 200,
      "rank": 30
    },
    "dbzy.tv": {
      "name": "🎬豆瓣资源",
      "api": "https://dbzy.tv/api.php/provide/vod/",
      "detail": "https://dbzy.tv",
      "delay_ms": 1593.39,
      "status_code": 200,
      "rank": 31
    },
    "www.mdzyapi.com": {
      "name": "🎬魔都资源",
      "api": "https://www.mdzyapi.com/api.php/provide/vod/",
      "detail": "https://www.mdzyapi.com",
      "delay_ms": 1632.63,
      "status_code": 200,
      "rank": 34
    },
    "siwazyw.tv": {
      "name": "🔞丝袜资源",
      "api": "https://siwazyw.tv/api.php/provide/vod",
      "detail": "https://siwazyw.tv",
      "delay_ms": 1631.43,
      "status_code": 200,
      "rank": 33
    },
    "api.xinlangapi.com": {
      "name": "🎬新浪资源",
      "api": "https://api.xinlangapi.com/xinlangapi.php/provide/vod/",
      "detail": "https://xinlangapi.com",
      "delay_ms": 2248.37,
      "status_code": 200,
      "rank": 36
    },
    "api.guangsuapi.com": {
      "name": "🎬光速资源",
      "api": "https://api.guangsuapi.com/api.php/provide/vod/",
      "detail": "https://api.guangsuapi.com",
      "delay_ms": 3399.08,
      "status_code": 200,
      "rank": 41
    },
    "zuidazy.me": {
      "name": "🎬最大点播",
      "api": "https://zuidazy.me/api.php/provide/vod",
      "detail": "https://zuidazy.co",
      "delay_ms": 3431.34,
      "status_code": 200,
      "rank": 42
    },
    "91jpzyw.com": {
      "name": "🔞91-精品-",
      "api": "https://91jpzyw.com/api.php/provide/vod",
      "detail": "https://91jpzyw.com",
      "delay_ms": 3512.02,
      "status_code": 200,
      "rank": 43
    },
    "xsd.sdzyapi.com": {
      "name": "🎬闪电资源",
      "api": "https://xsd.sdzyapi.com/api.php/provide/vod",
      "detail": "https://shandianzy.com",
      "delay_ms": 3642.96,
      "status_code": 200,
      "rank": 45
    },
    "api.wujinapi.me": {
      "name": "🎬无尽资源",
      "api": "https://api.wujinapi.me/api.php/provide/vod/",
      "detail": "https://wujinzy.com",
      "delay_ms": 3661.41,
      "status_code": 200,
      "rank": 46
    },
    "hhzyapi.com": {
      "name": "🎬豪华资源",
      "api": "https://hhzyapi.com/api.php/provide/vod/",
      "detail": "https://hhzyapi.com",
      "delay_ms": 3710.47,
      "status_code": 200,
      "rank": 49
    },
    "api.wujinapi.com": {
      "name": "🎬无尽影视",
      "api": "https://api.wujinapi.com/api.php/provide/vod",
      "detail": "https://wujinzy.com",
      "delay_ms": 3751.7,
      "status_code": 200,
      "rank": 51
    },
    "api.apibdzy.com": {
      "name": "🎬百度云资源",
      "api": "https://api.apibdzy.com/api.php/provide/vod/",
      "detail": "https://api.apibdzy.com",
      "delay_ms": 3805.44,
      "status_code": 200,
      "rank": 52
    },
    "api.niuniuzy.me": {
      "name": "🎬牛牛点播",
      "api": "https://api.niuniuzy.me/api.php/provide/vod/",
      "detail": "https://api.niuniuzy.me",
      "delay_ms": 3824.79,
      "status_code": 200,
      "rank": 53
    },
    "api.yparse.com": {
      "name": "🎬步步高资源",
      "api": "https://api.yparse.com/api/json",
      "detail": "https://api.yparse.com",
      "delay_ms": 4086.65,
      "status_code": 200,
      "rank": 57
    },
    "subocaiji.com": {
      "name": "🎬速播资源",
      "api": "https://subocaiji.com/api.php/provide/vod",
      "detail": "https://www.subozy.com",
      "delay_ms": 10929.36,
      "status_code": 200,
      "rank": 72
    },
    "api.zuidapi.com": {
      "name": "🎬最大资源",
      "api": "https://api.zuidapi.com/api.php/provide/vod/",
      "detail": "https://api.zuidapi.com",
      "delay_ms": 5666.13,
      "status_code": 200,
      "rank": 65
    },
    "m3u8.apiyhzy.com": {
      "name": "🎬樱花资源",
      "api": "https://m3u8.apiyhzy.com/api.php/provide/vod/",
      "detail": "https://m3u8.apiyhzy.com",
      "delay_ms": 4730.05,
      "status_code": 200,
      "rank": 62
    },
    "cj.lziapi.com": {
      "name": "🎬量子影视",
      "api": "https://cj.lziapi.com/api.php/provide/vod",
      "detail": "https://lzizy.net",
      "delay_ms": 4732.54,
      "status_code": 200,
      "rank": 63
    },
    "www.hongniuzy2.com": {
      "name": "🎬红牛资源",
      "api": "https://www.hongniuzy2.com/api.php/provide/vod/",
      "detail": "https://www.hongniuzy.com",
      "delay_ms": 5695.71,
      "status_code": 200,
      "rank": 66
    },
    "p2100.net": {
      "name": "🎬飘零资源",
      "api": "https://p2100.net/api.php/provide/vod/",
      "detail": "https://p2100.net",
      "delay_ms": 7778.5,
      "status_code": 200,
      "rank": 68
    },
    "bfzyapi.com": {
      "name": "🎬暴风资源",
      "api": "https://bfzyapi.com/api.php/provide/vod",
      "detail": "https://bfzy.tv",
      "delay_ms": 9052.2,
      "status_code": 200,
      "rank": 70
    },
    "sdzyapi.com": {
      "name": "🎬閃電资源",
      "api": "https://sdzyapi.com/api.php/provide/vod/",
      "detail": "https://sdzyapi.com",
      "delay_ms": 9579.96,
      "status_code": 200,
      "rank": 71
    },
    "jszyapi.com": {
      "name": "🎬极速资源",
      "api": "https://jszyapi.com/api.php/provide/vod/",
      "detail": "https://jszyapi.com",
      "delay_ms": 11547.86,
      "status_code": 200,
      "rank": 73
    }
  },
  "statistics": {
    "total_sites": 97,
    "valid_sites": 73,
    "invalid_sites": 24,
    "detection_time": "2025-11-23 00:14:09",
    "fastest_site": "🎬如意资源",
    "fastest_delay": 288.16
  },
  "lbapiby.com": {
    "name": "🔞--AIvin-",
    "api": "http://lbapiby.com/api.php/provide/vod",
    "detail": "http://lbapiby.com",
    "delay_ms": 860.77,
    "status_code": 200,
    "rank": 6
  },
  "www.xiangjiaozyw.com": {
    "name": "🔞香蕉资源",
    "api": "https://www.xiangjiaozyw.com/api.php/provide/vod",
    "detail": "https://www.xiangjiaozyw.com",
    "delay_ms": 1082.04,
    "status_code": 200,
    "rank": 8
  },
  "Naixxzy.com": {
    "name": "🔞奶香资源",
    "api": "https://Naixxzy.com/api.php/provide/vod",
    "detail": "https://Naixxzy.com",
    "delay_ms": 1089.86,
    "status_code": 200,
    "rank": 9
  },
  "www.xxibaozyw.com": {
    "name": "🔞细胞资源",
    "api": "https://www.xxibaozyw.com/api.php/provide/vod",
    "detail": "https://www.xxibaozyw.com",
    "delay_ms": 1159.38,
    "status_code": 200,
    "rank": 12
  },
  "fhapi9.com": {
    "name": "🔞番号资源",
    "api": "http://fhapi9.com/api.php/provide/vod",
    "detail": "http://fhapi9.com",
    "delay_ms": 1161.87,
    "status_code": 200,
    "rank": 13
  },
  "aosikazy.com": {
    "name": "🔞-奥斯卡-",
    "api": "https://aosikazy.com/api.php/provide/vod",
    "detail": "https://aosikazy.com",
    "delay_ms": 1191,
    "status_code": 200,
    "rank": 14
  },
  "www.msnii.com": {
    "name": "🔞-美少女-",
    "api": "https://www.msnii.com/api/json.php",
    "detail": "https://www.msnii.com",
    "delay_ms": 1224.9,
    "status_code": 200,
    "rank": 16
  },
  "thzy1.me": {
    "name": "🔞桃花资源",
    "api": "https://thzy1.me/api.php/provide/vod",
    "detail": "https://thzy8.me",
    "delay_ms": 1282.34,
    "status_code": 200,
    "rank": 17
  },
  "api.ddapi.cc": {
    "name": "🔞滴滴资源",
    "api": "https://api.ddapi.cc/api.php/provide/vod",
    "detail": "https://didizy.com",
    "delay_ms": 1353.57,
    "status_code": 200,
    "rank": 19
  },
  "www.kxgav.com": {
    "name": "🔞白嫖资源",
    "api": "https://www.kxgav.com/api/json.php",
    "detail": "https://www.kxgav.com",
    "delay_ms": 1362.93,
    "status_code": 200,
    "rank": 21
  },
  "api.xiaojizy.live": {
    "name": "🔞小鸡资源",
    "api": "https://api.xiaojizy.live/provide/vod",
    "detail": "https://xiaojizy.live",
    "delay_ms": 1387.75,
    "status_code": 200,
    "rank": 22
  },
  "api.sexnguon.com": {
    "name": "🔞-色南国-",
    "api": "https://api.sexnguon.com/api.php/provide/vod",
    "detail": "https://api.sexnguon.com",
    "delay_ms": 1410.55,
    "status_code": 200,
    "rank": 23
  },
  "beiyong.slapibf.com": {
    "name": "🔞森林资源",
    "api": "https://beiyong.slapibf.com/api.php/provide/vod",
    "detail": "https://slapibf.com",
    "delay_ms": 1411.6,
    "status_code": 200,
    "rank": 24
  },
  "api.souavzy.vip": {
    "name": "🔞souavZY",
    "api": "https://api.souavzy.vip/api.php/provide/vod",
    "detail": "https://api.souavzy.vip",
    "delay_ms": 3031.03,
    "status_code": 200,
    "rank": 37
  },
  "api.douapi.cc": {
    "name": "🔞豆豆资源",
    "api": "https://api.douapi.cc/api.php/provide/vod",
    "detail": "https://doudouzy.com",
    "delay_ms": 3266.73,
    "status_code": 200,
    "rank": 38
  },
  "www.pgxdy.com": {
    "name": "🔞-黄AVZY",
    "api": "https://www.pgxdy.com/api/json.php",
    "detail": "https://www.pgxdy.com",
    "delay_ms": 3348.39,
    "status_code": 200,
    "rank": 39
  },
  "www.yyzywcj.com": {
    "name": "🔞优优资源",
    "api": "https://www.yyzywcj.com/api.php/provide/vod",
    "detail": "https://www.yyzywcj.com",
    "delay_ms": 3379.91,
    "status_code": 200,
    "rank": 40
  },
  "hsckzy.xyz": {
    "name": "🔞黄色仓库",
    "api": "https://hsckzy.xyz/api.php/provide/vod",
    "detail": "https://hsckzy.xyz",
    "delay_ms": 3615.46,
    "status_code": 200,
    "rank": 44
  },
  "dadiapi.com": {
    "name": "🔞大地资源",
    "api": "https://dadiapi.com/feifei",
    "detail": "https://dadizy11.com",
    "delay_ms": 3683.75,
    "status_code": 200,
    "rank": 47
  },
  "jkunzyapi.com": {
    "name": "🔞jkun资源",
    "api": "https://jkunzyapi.com/api.php/provide/vod",
    "detail": "https://jkunzyapi.com",
    "delay_ms": 3694.75,
    "status_code": 200,
    "rank": 48
  },
  "apilsbzy1.com": {
    "name": "🔞-老色逼-",
    "api": "https://apilsbzy1.com/api.php/provide/vod",
    "detail": "https://apilsbzy1.com",
    "delay_ms": 3710.8,
    "status_code": 200,
    "rank": 50
  },
  "apidanaizi.com": {
    "name": "🔞-大奶子-",
    "api": "https://apidanaizi.com/api.php/provide/vod",
    "detail": "https://apidanaizi.com",
    "delay_ms": 3896.95,
    "status_code": 200,
    "rank": 54
  },
  "apiyutu.com": {
    "name": "🔞玉兔资源",
    "api": "https://apiyutu.com/api.php/provide/vod",
    "detail": "https://apiyutu.com",
    "delay_ms": 3904.25,
    "status_code": 200,
    "rank": 55
  },
  "api.bwzyz.com": {
    "name": "🔞百万资源",
    "api": "https://api.bwzyz.com/api.php/provide/vod",
    "detail": "https://api.bwzym3u8.com",
    "delay_ms": 3905.11,
    "status_code": 200,
    "rank": 56
  },
  "api.zuiseapi.com": {
    "name": "🔞最色资源",
    "api": "https://api.zuiseapi.com/api.php/provide/vod",
    "detail": "https://zuisezy.com",
    "delay_ms": 4475.95,
    "status_code": 200,
    "rank": 58
  },
  "ckzy.me": {
    "name": "🔞 CK-资源",
    "api": "https://ckzy.me/api.php/provide/vod/",
    "detail": "https://ckzy.me",
    "delay_ms": 8984.33,
    "status_code": 200,
    "rank": 69
  }
}